[ubuntu/bionic-security] cups 2.2.7-1ubuntu2.2 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Mon Dec 10 15:56:25 UTC 2018


cups (2.2.7-1ubuntu2.2) bionic-security; urgency=medium

  * SECURITY UPDATE: predictable session cookies
    - debian/patches/CVE-2018-4700.patch: use better seed in cgi-bin/var.c.
    - CVE-2018-4700

Date: 2018-11-19 12:27:12.669524+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/cups/2.2.7-1ubuntu2.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Bionic-changes mailing list